Quikrbox Web Store - Bug #8461

Store Panel --> Login with Restaurant --> Dashboard --> Manage Store --> Add Product --> Check
issue below

11/08/2023 04:21 PM - Mohd Irfan

Status: Resolved Start date: 11/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
| am not able to understand what to enter in the Qty field if | add biryani in-store
See attached screenshot:
History

#1 - 11/08/2023 04:23 PM - Mohd Irfan
- File clipboard-202311081623-iis72.png added

- Description updated

#2 - 11/08/2023 04:27 PM - olatayo John

- Status changed from New to Resolved

already discussed with irfan

#3 - 11/09/2023 03:57 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened For: Please once discuss with Dharamveer sir or manoj sir about this issue, i think this is a big issue

#4 - 12/07/2023 11:18 AM - olatayo John

- Status changed from Reopened to Resolved
